function checkmenu() {
    var topmenu = document.getElementById("topmenu")
    if (window.pageYOffset > 0) {
        topmenu.classList.remove("topmenu_large")
        topmenu.classList.add("topmenu_small")
    }
    else {
        topmenu.classList.remove("topmenu_small")
        topmenu.classList.add("topmenu_large")
    }

}

function checkmain() {
    var main = document.getElementById("maincontenent")
    if (window.pageYOffset > 0) {
        main.classList.remove("main_large")
        main.classList.add("main_small")
    }
    else {
        main.classList.remove("main_small")
        main.classList.add("main_large")
    }

}